#!/usr/bin/env fish
#
# fish configuration file

# load prompt theme (robbyrussell)
source "$__fish_config_dir/theme.fish"

# load aliases and environment variables
source "$HOME/.config/environment"
source "$XDG_CONFIG_HOME/aliases"

# settings
#fish_vi_key_bindings # enable vi mode

# If running from tty1 start sway
if test (tty) = "/dev/tty1"
  sway-run
end
